[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.SelEnd

Ending value for the selection range on the track bar control.

## Declaration

Source position: comctrls.pp line 2791

`published property TCustomTrackBar.SelEnd : Integer read FSelEnd write SetSelEnd default 0;`

## See also

TCustomTrackBar.SelStart |  | Starting value for the selection range on the track bar control.
TCustomTrackBar.ShowSelRange |  | Enables or disables a highlighted selection range with tick marks using the values in SelStart and SelEnd.
TCustomTrackBar.Position |  | Location of the slider on the track bar between the Min and Max values.
TCustomTrackBar.Min |  | Minimum value allowed in the Position for the track bar.
TCustomTrackBar.Max |  | Maximum value allowed in the Position for the track bar.